Subject: [geonet/its] ETSI ITS just published CAM and DENM specs

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 01 Dec 2014 16:05:03 +0100

Hello,

ETSI ITS just published:

CAM - "Specification of Cooperative Awareness Basic Service",
EN 302 637-2 V1.3.2.

DENM - "Specifications of Decentralized Environmental Notification Basic 
Service", EN 302 637-3 V1.2.2.

The specs should be freely downloadable from the web, just google for them.

CAM and DENM messages could be sent from one vehicle to another, over an 
802.11p link called G5 (for Giga-hertz 5 band, not to be confused with 
5G for Generation 5).  They are not carried as IP datagrams, for various 
reasons.

I wonder what is the minimum length of a CAM message?

Alex